function  show_starlist(){   
var obj_div=document.getElementById("starlist");
obj_div.style.display=(obj_div.style.display=='none')?'block':'none'; 
}    
function hide_div(){
	var obj_div=document.getElementById("starlist");
	obj_div.style.display=(obj_div.style.display=='none')?'block':'none';    
}